From dc691784c858410bb9216eae958cf255528cc224 Mon Sep 17 00:00:00 2001
From: Tristan Partin <tristan@neon.tech>
Date: Tue, 13 Jun 2023 15:44:27 -0500
Subject: [PATCH v5 16/16] Fix intl misspelling

---
 meson.build | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/meson.build b/meson.build
index 0ae82dee1e..fc4b7ec2ba 100644
--- a/meson.build
+++ b/meson.build
@@ -2497,7 +2497,7 @@ libintl = not_found_dep
 # warnings if not found.
 msgfmt = find_program('msgfmt', required: nlsopt, native: true)
 
-# meson 0.59 has this wrapped in dependency('int')
+# meson 0.59 has this wrapped in dependency('intl')
 if (msgfmt.found() and
     cc.check_header('libintl.h', required: nlsopt,
       args: test_c_args, include_directories: postgres_inc))
-- 
Tristan Partin
Neon (https://neon.tech)

